<div class="nested-fields">
  <div class="ui three column stackable grid">
    <%= form.hidden_field :_destroy %>
    <div class="column">
      <strong>Nombre</strong>
      <small><%= link_to 'Eliminar', '#', data: { action: "click->nested-form#remove_association" } %></small>
      <%= form.text_field :name, required: true %>
    </div>
    <div class="column">
      <strong>Horas académicas</strong>
      <%= form.text_field :hours, required: true %>
    </div>
    <div class="column">
      <strong>Créditos</strong>
      <%= form.text_field :credits, required: true %>
    </div>
  </div>
</div>
